Bug 1742403 - elk-6.3.2 is available
Summary: elk-6.3.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: elk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: marcindulak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 18:50 UTC by Upstream Release Monitoring
Modified: 2020-02-02 22:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-02 22:46:12 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 6.2.8 (#1742403) (1.00 KB, patch)
2019-08-16 18:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.3.2 (#1742403) (1.00 KB, patch)
2019-09-27 08:57 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 18:50:19 UTC
Latest upstream release: 6.2.8
Current version/release in rawhide: 5.2.14-2.fc31
URL: http://sourceforge.net/projects/elk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/674/

Comment 1 Upstream Release Monitoring 2019-08-16 18:50:24 UTC
Created attachment 1604814 [details]
[patch] Update to 6.2.8 (#1742403)

Comment 2 Upstream Release Monitoring 2019-08-16 20:26:06 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of elk-6.2.8-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37081932

Comment 3 Upstream Release Monitoring 2019-09-27 08:57:13 UTC
Latest upstream release: 6.3.2
Current version/release in rawhide: 5.2.14-2.fc31
URL: http://sourceforge.net/projects/elk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/674/

Comment 4 Upstream Release Monitoring 2019-09-27 08:57:17 UTC
Created attachment 1619947 [details]
[patch] Update to 6.3.2 (#1742403)

Comment 5 Upstream Release Monitoring 2019-09-27 09:11:29 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of elk-6.3.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37891404

Comment 6 Fedora Admin XMLRPC Client 2020-01-09 16:15:43 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 7 Fedora Admin XMLRPC Client 2020-01-10 04:05:29 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 8 Fedora Admin XMLRPC Client 2020-01-10 16:14:53 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 9 Fedora Admin XMLRPC Client 2020-01-11 04:02:15 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 10 Fedora Admin XMLRPC Client 2020-01-11 16:10:53 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 11 Fedora Admin XMLRPC Client 2020-01-12 04:04:56 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 12 Fedora Admin XMLRPC Client 2020-01-12 16:10:02 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 13 Fedora Admin XMLRPC Client 2020-01-13 04:03:20 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.